/* @override http://olearywalker.bmdserver.com.au/Site/DefaultSite/Skins/OlearyWalker/css/content.css */

@charset "utf-8";

body {
	color: #464646;
	margin: 0px;
	padding: 0px;
	background: #d3cbc0;
	text-align: left;
	text-decoration: none;
	behavior: url(../iepngfix.htc);
	font: Lucida Grande, Lucida Sans Unicode, Helvetica, Arial, Verdana, sans-serif;
}

/* @group general */

a:link, a:visited {
	color: #95774c;
	text-decoration: none;
	outline: 0;
}
a:hover, a:active, a:focus {
	text-decoration: underline;
	outline: 0;
}

img {
	border: none;
}

h1, h2, h3, h4, h5 {
	font-weight: normal;
	font-style: normal;
	margin-top: 1.2em;
	margin-bottom: 0.5em;
}

h1 {
	font-size: 200%;
	margin-top: 0;
	text-transform: uppercase;
	margin-bottom: 1.2em;
}

h2 {
	font: italic 150% Georgia, "Times New Roman", Times, serif;
	margin-top: 0;
}

h3 {
	font-size: 140%;
	color:#95774c;
}

h4 {
	font-size: 120%;
}

h5 {
	font-size: 100%;
}

p {
	margin-top: 1em;
	font-size: 90%;
	margin-bottom: 1em;
}

ul {
	margin: 5px 0 5px 20px;
}

li {
	margin: 2px 0;
	padding-left: 10px;
}

.clear {
	clear: both;
}

.floatL {
	float: left;
}

.floatR {
	float: right;
}




input[type="text"] {
	border: 1px #c3c5c8 solid;
	width: 180px;
	height: 21px;
	padding-left: 3px;
	margin-bottom: 10px;
	outline: none;
}

input[type="text"]:focus {
	border: 1px solid #919191;
	outline: none;
	background-color: #f0ece7;
}
/* @end */ 